Puntuado con 5 de 5 estrellas

Sparky : good initiative, your version works OK

No longer maintained for years Puntuado con 1 de 5 estrellas

This excellent extension which should be bult-in in TB is no longer maintained for years by the author, unfortunately. The last pre-released dates from September 2012 and is incompatible with recent TB versions. The extension should be withdrawn at least from "featured"

Very useful but obsolete Puntuado con 1 de 5 estrellas

Very useful : should be built-in in TB as this feature was the ancient Outlook Express. Unfortunately not updated for years now : should be withdrawn from the list.

Puntuado con 1 de 5 estrellas

Hello
1.6 pre is now incompatible with TB 15
and stable 0.7.1 has been obsolete for several years now

Puntuado con 2 de 5 estrellas

@***** : there are many other not fixed bugs !

1.4pre compatible with TB10 Puntuado con 3 de 5 estrellas

@Rugged
So sorry, I'd not seen your question.
Yes it is. The internal compatibility rules in TB have changed since TB10 : default is compatibility.

1.4 pre can be installed in TB10 Puntuado con 2 de 5 estrellas

@ Blake

0.7.1 not, of course, but 1.4 pre can be installed in TB10

http://extensions.sanjer.nl/index.php?page=tb_cs_prerelease

1.4 pre Puntuado con 2 de 5 estrellas

1.4, sorry

1.4 pre can be installed in TB10 Puntuado con 2 de 5 estrellas

@ blakelylaw

Yes it can.
Not the old stable 0.7.1, of course but the 4.4 pre which can obtained here :

http://extensions.sanjer.nl/index.php?page=tb_cs_prerelease

cf above in this page

and more generally all extensions compatible with TB 4

Puntuado con 2 de 5 estrellas

Non, aucune acrobatie n'est plus nécessaire !
The compatible with TB 4 versions are now compatible with TB10 and further. The 1.4pre is now compatible with TB 10 which now available.
Compatibility rules hava been modified since FF 10 and TB 10.
However there is no stable version for this (excellent) extension and the pre are buggy.

Obsolete stable version and pre-released with many issues Puntuado con 1 de 5 estrellas

@amxb818
Donation already done by a lot of users. There has not been any compatible (and non containing issues) stable version for years. 1.1 is a pre-release and it contains a lot of non-fixed issues.

Puntuado con 1 de 5 estrellas

Great add-on but no longer maintained.
This functionnality should be built-in in further TB versions (as it was in former Outlook Express)

Should be built-in Puntuado con 1 de 5 estrellas

I don't undestand why this functionality is not built-in in TB and why an extension is needed. It was built-in in former Outlook Express (but does not exist in other more recent MS equivalent programs).
The last stable version of Contacts Sidebar (0.7.1, 2007) was compatible with TB3 and the last stable TB is now version 6 ! In that cas, why does Mozilla still mention it in this addons page ?

Puntuado con 2 de 5 estrellas

Massic80 : that's right, your method works fine.
However this extension has not been updated for one year now and has not been validated (it's a pre-release). It's developer no longer works on it. Is it prudent using it again ? Next time (TB6) I will let it desactivate from my TB.

Pre-release available Puntuado con 3 de 5 estrellas

Frédéric Jeanbart :
A pre-release compatible with TB3 but with some non-fixed issues is available in the authors's site
http://jpeters.no-ip.com/extensions/index.php?page=tb_cs_prerelease
But it seems he doesn't wants to continue...

Pre-release available Puntuado con 3 de 5 estrellas

Frédéric Jeanbart :
A pre-release compatible with TB3 but with some non-fixed issues is available in the authors's site
http://jpeters.no-ip.com/extensions/index.php?page=tb_cs_prerelease
But it seems he doesn't wants to continue...